[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.CanTab

Determines whether the Tab key can be used for navigation in the control.

## Declaration

Source position: controls.pp line 1529

`protected function TControl.CanTab: Boolean; virtual;`

## Function result

Always returns False in TControl.

## Description

Always returns False in TControl. Overridden in TWinControl.

## See also

TWinControl.CanTab |  | Indicates whether the Tab key can be used for keyboard navigation in the control.